hai all

i am working in j2me. i installed netbeans ide5.5 & s60 3rd edition fp2. while running my project in netbeans, i get error in s60 3rd edition fp2. How can i solve this????